.pressure-flags {
  -webkit-box-pack: center;
  justify-content: center;
  min-width: 50px;
  display: flex;
  flex-flow: row nowrap;
  -webkit-box-flex: 1;
  flex-grow: 1;
  flex-basis: 0px;
  -webkit-box-align: center;
  align-items: center;
  padding: 1px 4px 2px;
  min-width: 30px;
  min-height: 30px;
  height: 100%;
}
.pressure-flags .live {
  position: relative;
  display: flex;
  justify-items: center;
  font-family: "Didact Gothic", sans-serif;
}
.pressure-flags .live .flag-home {
  top: 8px;
  left: -2px;
  background: #fb6e40;
  position: absolute;
  display: block;
  font-size: 9px;
  font-weight: bold;
  width: 7px;
  height: 7px;
  border: 1px solid white;
  border-radius: 100%;
}
.pressure-flags .live .flag-away {
  background: #2e3c54;
  position: absolute;
  top: 8px;
  left: -2px;
  display: block;
  font-size: 9px;
  font-weight: bold;
  width: 7px;
  height: 7px;
  border: 1px solid white;
  border-radius: 100%;
}
.pressure-flags .live .flag-away.all {
  top: 8px;
  left: 14px;
}

/*# sourceMappingURL=pressure-flag.css.map */
